Description

| often need a world file including rotation, would it be possible
that the Georeferencer plugin had the option of writing a world file
for order 1 polynomial? (perhaps it is possible for Helmert also, as the scaling could be done by modifying the resolution?).

Also, what do you understand by Linear? As far as understand, Helmert and order 1 polynomial are linear also.

I've tried with option Linear, but the transformation does not include rotation. | do not know if this is intentional (i.e., a narrower definition of
linear) or perhaps a bug (rotation parameter is not

correctly saved to the world file). In other words, the image is not rotated if | select Linear (both with and without world file) but

it's rotated if | select order 1 polynomial (but what | need is the

world file).

Note world files are ready for rotation parameters:
http://www.omg.unb.ca/~jonnyb/processing/geotiff tifw format.html
http://help.arcgis.com/en/arcgisdesktop/10.0/help/index.html#//009t00000028000000

Also, could the plugin output the parameters of the transformations (linear or not)?

Thanks!

History

#1 - 2011-11-03 02:40 PM - Alister Hood

You might want to see #2673
The description seems to indicate that the code is there, but disabled.

#2 - 2011-12-16 02:10 PM - Giovanni Manghi
- Target version set to Version 1.7.4

#3 - 2012-04-15 10:09 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-07-06 06:37 AM - Alexander Bruy
- Category changed from Rasters to C++ Plugins

- Assignee deleted (Maxim Dubinin)

#5 - 2012-10-06 02:16 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have
http://www.omg.unb.ca/~jonnyb/processing/geotiff_tifw_format.html
http://help.arcgis.com/en/arcgisdesktop/10.0/help/index.html#//009t00000028000000

#6 - 2014-06-29 06:59 AM - Jiirgen Fischer

- Category changed from C++ Plugins to C++ plugins/Georeferencer

#7 - 2017-05-01 12:50 AM - Giovanni Manghi
- Easy fix? set to No
